Tumblelog by Soup.io
Newer posts are loading.
You are at the newest post.
Click here to check if anything new just came in.

CIDR compatible INTERNAL_IPS with Python 3 Standard Library

use only in a dev environment.

  • requirement: Python 3.3+

Don't be the product, buy the product!

Schweinderl